Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 05:40:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation joby                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joby Bot:  Hi Joby ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642536288 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555716935            09:28 AM, 18th Mar                     joby                    Ok           09:28 AM, 18th Mar                   Juhi                   Hi Joby, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:30 AM, 18th Mar                   Juhi                   As we see here you are contacting us regarding order status.           09:32 AM, 18th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:34 AM, 18th Mar                   Juhi                   As we see here your order is ready to be shipped, We apologise for the delay. Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:35 AM, 18th Mar                   Juhi                   Do you have any other questions I can help you with?           09:36 AM, 18th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:39 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265172